.field-name-field-p-card-cta .btn {
    background-color: transparent;
    font-weight: bold;
    color: #b1040e;
    box-shadow: none;
    padding: 0;
    margin: 0;
}

.field-name-field-p-card-cta .btn:hover {
    background-color: transparent;
    color: #b1040e;
    box-shadow: none;
}

.field-name-field-p-card-cta a.btn:hover {
    background-color: transparent;
    color: #b1040e;
    box-shadow: none;
}

.teaser-cards__cards .field-name-field-p-card-cta {
    width: 100%;
  text-align: left;
  margin-bottom: 0;
}

.teaser-cards__cards h3.group-card-title {
    margin-top: 0;
}

.page-node .content-body .field-name-field-p-card-cta {
    margin-bottom: .5em;
}